import express from "express";
import { createCakeOrder, getAllCakeOrders } from "../../controllers/maisondetreats/cakeOrder.controller.js";

const router = express.Router();

// Create a new cake order
router.post("/", createCakeOrder);

// Get all cake orders
router.get("/", getAllCakeOrders);

export default router;
